Subject: Re: [PATCH net-next v3 0/2] net: phy: Support master-slave config via device tree

From: Jakub Kicinski <[email-masked]>
Date: Sun, 15 Sep 2024 18:06:30 +0200

On Fri, 13 Sep 2024 10:40:20 +0200 Oleksij Rempel wrote:
> This patch series adds support for configuring the master/slave role of
> PHYs via the device tree. A new `master-slave` property is introduced in
> the device tree bindings, allowing PHYs to be forced into either master
> or slave mode. This is particularly necessary for Single Pair Ethernet
> (SPE) PHYs (1000/100/10Base-T1), where hardware strap pins may not be
> available or correctly configured, but it is applicable to all PHY
> types.

I was hoping we'd see some acks here in time, but now Linus cut the 6.11
final so the 6.12 game is over now:
pw-bot: defer